 .success-modal {
  border-color: #6c757d;
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid #a5dc86;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.flashMessageModal{
    padding:20px;
    font-size:25px;
    margin:10px 0;
}


    .modal {
      position: fixed;
      left: 0;
      z-index: 1055;
      display: none;
      width: 100%;
      height: 100%;
      overflow-x: hidden;
      overflow-y: auto;
      outline: 0;
     margin-top: 40px;
  }

  h5 .success-text{
    position: relative;
    max-width: 100%;
    margin: 0 0 .4em;
    padding: 0;
    color: #4caf50;
    font-size: 1.875em;
    font-weight: 600;
    text-align: center;
    text-transform: none;
    word-wrap: break-word;
  }
  .modal.show .modal-dialog {
    transform: none;
    top: 20%;
}

.modal-body .failure-icon{
  font-size: 44px!important;
}
    